---
id: 646c586be7180e40ddf74ff6
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Give your `body` element a `background-color` of `#c9d2fc`.

# --hints--

You should have a `body` selector.

```js
assert.exists(new __helpers.CSSHelp(document).getStyle('body'));
```

Your `body` selector should have a `background-color` property set to `#c9d2fc`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('body')?.backgroundColor, 'rgb(201, 210, 252)');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>fCC Cat Painting</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body></body>
</html>
```

```css
* {
  box-sizing: border-box;
}

--fcc-editable-region--

--fcc-editable-region--
```

